@font-face {
    font-family: FSRenaultBeta-Regular;
    src: url(fonts/RenaultLifeCyWebWeb-Regular.eot);
    src: url(fonts/RenaultLifeCyWebWeb-Regular.eot#iefix) format("embedded-opentype"),url(fonts/RenaultLifeCyWebWeb-Regular.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: FSRenaultBeta-Light;
    src: url(fonts/RenaultLifeCyWebWeb-Light.eot);
    src: url(fonts/RenaultLifeCyWebWeb-Light.eot#iefix) format("embedded-opentype"),url(fonts/RenaultLifeCyWebWeb-Light.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: FSRenaultBeta-Bold;
    src: url(fonts/RenaultLifeCyWebWeb-Bold.eot);
    src: url(fonts/RenaultLifeCyWebWeb-Bold.eot#iefix) format("embedded-opentype"),url(fonts/RenaultLifeCyWebWeb-Bold.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}